cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Mackey <tmac...@gmail.com>
Subject Re: VHD-UTIL ACS 4.5
Date Tue, 31 Mar 2015 19:55:54 GMT
It all depends on what version of XenServer you are using.  With XenServer
6.5, you shouldn't need to replace vhd-util any longer.  With earlier
versions, you've the correct replacement.

btw, the 4.5 docs are:
http://docs.cloudstack.apache.org/projects/cloudstack-installation/en/latest/

-tim

On Tue, Mar 31, 2015 at 3:22 PM, Nikolas Wostor <nwostor@gmail.com> wrote:

> Hi all,
>
> I perform a new installation of ACS 4.5 (shapeblue repo) following the
> documentation of "
>
> http://docs.cloudstack.apache.org/projects/cloudstack-installation/en/4.4/installation.html
> ",
> because 4.5 documentation don't exist.
>
> Do you know another link to oficial documentation?
>
> At moment I download the vhd-util of 4.4 link "
> http://download.cloud.com.s3.amazonaws.com/tools/vhd-util", any problem
> use
> that?
>
> Thank you all!
>
> Nikolas Wostor
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message